» Ubuntu » Packages

Error

two or more packages specified (ctn-doc quantal)